body
{
background-color: white;
background-image: url(../images/design/defaut/gradientsplice.gif)
}

#en_tete{
         background-image: url("../images/design/defaut/bannieredefaut.png");
}

#menu_membres
{
   background-image: url("../images/design/defaut/menumembre.gif");
   color: #004E6C;
   background-position: 0px 0px !important;
   background-position: 0px 2px;
   /*background-color: #CBD3D9;
   border: 2px solid #004E6C;  */
}

#TICKER{
background-image: url("../images/design/defaut/bgticker.gif");
}
#menu_membres #pseudo{
                   border:0px;
                   background-color:transparent;
                   background-image: url("../images/design/defaut/bckinput.gif");
                   font-size: 0.6em;
                   padding: -2px;
                   margin: 0px;
}
#menu_membres #mot_de_passe{
                   border:0px;
                   background-color:transparent;
                   background-image: url("../images/design/defaut/bckinput.gif");
                   font-size: 0.6em;
                   padding: -2px;
                   margin: 0px;
}
#menu_membres #connexion{
              position:relative;
              color: #004E6C;
              font-size: 0.6em;
              font-weight:bold;
              top:-1px;
              border: 1px solid #b6bec4;
              height: 15px;
}

#menu_principal, #menu_jeux, #menu_articles, #menu_admin, #minichat
{

   /*background-image: url("../images/design/defaut/motifaccueil.jpg");    */
   /*border: 2px solid #004E6C;   */
}
h3
{
   /*background-color: #CBD3D9;          */
   background-image: url("../images/design/defaut/bgh3.gif");
   background-repeat: repeat-y;
   background-position: center center;
   text-align: center;
   text-indent: 0px;
   color: #283849;
   border-top: 2px solid #004E6C;
   border-bottom: 2px solid #004E6C;
}
#minichat
{
   background-image: url("../images/design/defaut/h3puce.png");
   background-repeat: no-repeat;
   background-position: right bottom;
   background-color: #CBD3D9;
   border: 2px solid #004E6C;
}

#menu_gauche ul, #menu_droite ul
{
   background-image: url("../images/design/defaut/h3puce.png");
   background-repeat: no-repeat;
   background-position: right bottom;
   border: 2px solid #004E6C;
   background-color: #CBD3D9;
   list-style-image:url("../images/design/defaut/puce.gif");
   /* Hack CSS pr rendre l'affichage identique sous IE. */
   padding-left:22px !important;
   padding-left:14px;
}

a
{
 color: #004E6C;
 text-decoration:none;
}
a:hover{
        color: #004E6C;
        text-decoration: overline underline;
}

#corps
{
   color: #004E6C;
   background-color: #CBD3D9;
   background-image: url("../images/design/defaut/corps.gif");
   border-bottom: 2px solid #004E6C;
   border-left: 2px solid #004E6C;
   border-right: 2px solid #004E6C;
}
#pied_de_page
{
   color: #004E6C;
   background-color: #CBD3D9;
   /*background-image: url("../images/design/defaut/motifaccueil.jpg"); */
   border: 2px solid #004E6C;
}
#corps p
{
       text-indent:20px;
}
#corps a
{
       color: #004E6C;
       text-decoration:none;
       font-style: italic;
}
#corps a:hover
{
       color: #004E6C;
       text-decoration: overline underline;
       font-style: italic;
}
#corps h1
{
   background-image: url("../images/design/defaut/bgh1.gif");
   background-repeat: no-repeat;
   color: #004E6C;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-variant: small-caps;
   padding-left: 0px;
}
#corps h2
{
   height: 30px;
   background-image: url("../images/design/defaut/titreaccueil.gif");
   background-repeat: no-repeat;
   padding-left: 35px;
   color: #004E6C;
   text-align: left;
}
#corps blockquote .message_perso, #minichat #messages
{
border: 1px dashed #004e6c;
}
#corps table{
   border: 1px solid #004e6c;
}
#corps th
{
	background-color: #ADBFFF;
}
#corps tr:hover
{
	background-color: #ADBFFF;
}
.classeur .infos
{
border: 2px solid #004e6c;
}
.classeur .selected
{
background-color: #B4DEEE;
}
td.invite
{
	background-color: #dddddd;
}
tr.gris
{
	background-color: #eeeeee;
}
